/****************************************************************
 ** General Classes
****************************************************************/

body { margin: 0px; background: #FFFFFF; }

a { text-decoration: none; color: #3366CC; }

img { border: 0px; }

hr { color: #666666; height: 1px; width: 100%; }

/****************************************************************
 ** Font Classes
****************************************************************/

body, table, a { font-family: verdana; font-size: 11px; }

a.Menu { color: #009933; font-weight: bold; }

a.Menu:hover { color: #000000; font-weight: bold; }

a.MenuGrey { font-family: verdana; text-align: justify; font-size: 11px; color: #333333; font-weight: bold; line-height: 12px;} 

a.MenuGrey:hover { font-family: verdana; text-align: justify; font-size: 11px; color: #000000; font-weight: bold; line-height: 12px;}

.MenuBlack { font-family: verdana; text-align: justify; font-size: 11px; color: #000000; font-weight: bold; line-height: 12px;} 

a.MenuBlue { font-family: verdana; text-align: justify; font-size: 11px; color: #3366CC; font-weight: bold; line-height: 12px;} 

a.MenuBlue:hover { font-family: verdana; text-align: justify; font-size: 11px; color: #000000; font-weight: bold; line-height: 12px;}

a.MenuRed { font-family: verdana; text-align: justify; font-size: 11px; color: #FF0000; font-weight: bold; line-height: 12px;} 

a.MenuRed:hover { font-family: verdana; text-align: justify; font-size: 11px; color: #000000; font-weight: bold; line-height: 12px;}

.MenuNormal { font-family: verdana; text-align: justify; font-size: 11px; color: #000000; font-weight: normal; line-height: 12px;} 

.White { color: #FFFFFF; font-family: verdana; font-size: 11px; font-weight: bold; }

.Rubrik { color: #000000; font-family: verdana; font-size: 11px; font-weight: bold; }

.Title { color: #3366CC; font-family: verdana; font-size: 11px; font-weight: bold; }

.SubTitle { color: #009933; font-family: verdana; font-size: 11px; font-weight: bold; }

.SubSubTitle { color: #666666; font-family: verdana; font-size: 11px; font-weight: bold; }

.Freitag {
	font-family: verdana;
	text-align: justify;
	font-size: 11px;
	color: #009933;
	font-weight: bold;
	line-height: 16px;
	white-space: normal;
} 

.halbzeile {
	font-family: verdana;
	font-size: 11px;
	line-height: 4px;
	white-space: normal;
} 


.zitat {
	font-family: verdana;
	font-size: 9px;
	line-height: 12px;
	white-space: normal;
} 


.Samstag { font-family: verdana; text-align: justify; font-size: 11px; color: #CC0000; font-weight: bold; line-height: 16px;} 

.Montag { font-family: verdana; text-align: justify; font-size: 11px; color: #FF5604; font-weight: bold; line-height: 16px;} 

.Sonntag {
	font-family: verdana;
	text-align: justify;
	font-size: 11px;
	color: #3366CC;
	font-weight: bold;
	line-height: 16px;
} 

.Headline { font-size:15px; font-family: verdana; font-weight: bold; color: #333333; }




H6		{font-size:11px; font-family: verdana; font-weight: bold; color: #CCCCCC; }

H5		{font-size:11px; font-family: verdana; font-weight: bold; color: #666666; }

H4		{font-size:11px; font-family: verdana; font-weight: bold; color: #FF0000; }

H3		{font-size:11px; font-family: verdana; font-weight: bold; color: #000000; }

H2		{font-size:11px; font-family: verdana; font-weight: bold; color: #666666; }

H1		{font-size:11px; font-family: verdana; font-weight: bold; color: #000000; }


.TextLeftTable { font-family: verdana; text-align: left; font-size: 10px; }

.TextTable {
	font-family: verdana;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	white-space: normal;
	text-align: justify;
}

.flatter {
	font-family: verdana;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	white-space: normal;
}




.TextIntro { font-family: verdana; text-align: left; font-size: 11px; }

.TitleIntro { font-family: verdana; text-align: left; font-weight: bold;  color: #FFFFFF; font-size: 11px; }

.TextRightTable { font-family: verdana; text-align: left; font-size: 10px; }

.TextRightBiblio { text-align: right; font-family: verdana; font-size: 10px; }

.TextStart { font-family: verdana; text-align: center; font-size: 11px; }


/******************************************************************
 ** Table Classes
 *****************************************************************/

td.HeaderBar { background: #FFFFFF; }

td.MenuItem { white-space: nowrap; text-align: center; padding: 0px 4px 0px 4px; }

td.LogoBar { background: #FFFFFF; }

td.LowMenuBar { text-align: center; height: 20px; background: #FFFFFF; }

table.Container { border: 0px; width: 100%; background: #FFFFFF; }

td.LeftPanel { vertical-align: top; padding: 10px; background: #FFFFFF; }

td.TextPanel { vertical-align: top; padding: 10px; background: #FFFFFF; }

td.RightPanel { vertical-align: top; padding: 10px; background: #FFFFFF; }

td.IntroTitle { height: 16px; vertical-align: middle; text-align: left; padding: 1px; font-family: verdana; font-weight: bold;  color: #FFFFFF; font-size: 11px; }

td.Spacer { height: 10px; vertical-align: top; }

td.Top { height: 15px; vertical-align: top; }

td.Print { height: 15px; text-align: right; vertical-align: middle; }

td.Line { height: 1px; width: 100%; vertical-align: top; }
